<?xml version="1.0" encoding="utf-8"?>
<Page Name="TradeSkills" Size="1024,768" Visible="false">
<Page BackgroundColor="#0000FF" eq2opensound="ui_window_book_open" eq2usescomwndcontrols="true" Location="176,37" MaximumSize="745,16384" MinimumSize="745,509" Name="TradeSkills" Size="745,509" UserMovable="true" UserResizable="true" Version="9999">
<Page AbsorbsInput="false" Activated="true" eq2usescomwndcontrols="true" Location="20,28" Name="Recipes" PackSize="f,a" ScrollSize="40,40" Size="362,466">
<Text AbsorbsInput="false" Color="#F0D080" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="-14,7" Name="Search" Size="62,18" TextAlignment="Right" TextAlignmentVertical="Center">:92dc571f4ca3216e:Search</Text>
<Textbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Cursor="/Cursor.Text" Location="53,2" Name="TextRecipeName" PackSize="a,f" RStyleActivated="/CommonElements.Textfield.data.selected.rect" RStyleDefault="/CommonElements.Textfield.data.default.rect" RStyleDisabled="/CommonElements.Textfield.data.disabled.rect" RStyleDisabledActivated="/CommonElements.Textfield.data.disabled.rect" RStyleMouseOver="/CommonElements.Textfield.data.mouseover.rect" RStyleMouseOverActivated="/CommonElements.Textfield.data.selected.rect" RStyleMouseOverSelected="/CommonElements.Textfield.data.selected.rect" RStyleSelected="/CommonElements.Textfield.data.selected.rect" Size="189,30" Style="/CommonElements.Textfield.data.style" UserScrollable="false" WrapWidth="Automatic" />
<Button Location="242,4" Name="FindButton" PackLocation="right,top" Size="66,26" Style="/CommonElements.SmallPushButton.data.style" Tooltip=":92dc571ff09e6d5c:Click to find a recipe">:92dc571f966334c5:Find</Button>
<Button Location="308,4" Name="ClearFindButton" OnPress="Parent.FindButton.Press=true Parent.TextRecipeName.Text=&quot; &quot;" PackLocation="right,top" Size="55,26" Style="/CommonElements.SmallPushButton.data.style">:92dc571fdb8f21fd:Clear</Button>
<Text AbsorbsInput="false" Color="#F0D080" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="-13,37" Name="Filter" Size="61,18" TextAlignment="Right" TextAlignmentVertical="Center">:92dc571f8797a5d4:Filter</Text>
<Dropdownbox BackgroundOpacity="1.000" DropBy="400" Location="51,30" MaximumSize="16384,32" MinimumSize="50,32" Name="FilterDropdownbox" PackSize="a,f" RowTemplate="/CommonElements.Dropdown.data.dropdown_template" Size="194,32" Style="/CommonElements.Dropdown.data.style" />
<Button Location="242,33" Name="FilterEditButton" PackLocation="right,top" Size="66,26" Style="/CommonElements.SmallPushButton.data.style">:92dc571fdef88edb:Edit</Button>
<Page Location="0,65" Name="Table" PackSize="a,a" Size="362,348">
<Button BackgroundOpacity="0.000" Location="10,0" Name="Sort0" PackSize="absolute,fixed" Size="202,20" Style="/CommonElements.Table.data.sort.style_center_align">:92dc571f22db4bfe:Recipe</Button>
<Button BackgroundOpacity="0.000" Location="228,0" Name="Sort1" PackLocation="right,top" Size="110,20" Style="/CommonElements.Table.data.sort.style_center_align">:92dc571f0bc993c0:Difficulty</Button>
<Page MinimumSize="0,25" Name="HeaderFrame" PackSize="absolute" RStyleDefault="/CommonElements.DataGrouper.data.header_frame.rect" Size="362,25" />
<Scrollbar ArrowPressSound="sounds/button" Control="ScrollPage" HideIfUnnecessary="true" Location="333,18" Name="Scroll" PackLocation="right,top" PackSize="fixed,absolute" Size="22,333" Style="/CommonElements.ScrollbarVertical.data.style" Visible="false" />
<Page AbsorbsInput="false" BackgroundColor="#2D251C" Location="0,19" Name="ScrollPage" PackSize="a,a" ScrollSize="40,40" Size="362,329">
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.item_list" Location="1,0" MouseOverColor="#FFFF00" Name="row Icon" Size="32,32" TreatAsButton="true" />
<Text Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="38,0" Name="row Name" ShadowStyle="/ShadowStylesNew.Drop.style" Size="187,32" TextAlignmentVertical="Center">Missing item name</Text>
<Text Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="228,0" Margin="0,0,4,0" Name="row Difficulty" ShadowStyle="/ShadowStylesNew.Drop.style" Size="110,32" TextAlignment="Center" TextAlignmentVertical="Center">Very Easy (80)</Text>
<Image BackgroundColor="#7C664E" BackgroundOpacity="1.000" Name="row Selection" PackSize="absolute,fixed" Size="338,32" />
</Page>
<Page AbsorbsInput="false" Location="0,20" Name="ScrollFrame" PackSize="absolute,absolute" RStyleDefault="/CommonElements.CorneredGrouper.data.rect" Size="362,328" />
</Page>
<Button Location="91,427" MaximumSize="16384,32" MinimumSize="32,32" Name="CreateButton" OnPress="Parent.Parent.Create.Visible=false" PackLocation="cfc,bottom" Size="175,32" Style="/CommonElements.PushButton.data.style" Tooltip=":92dc571fa6da9925:Press create with a recipe selected to begin item creation.  Target a player to begin commissioned work.">:92dc571f77851a32:Create</Button>
</Page>
<Page AbsorbsInput="false" Activated="true" eq2usescomwndcontrols="true" Location="25,40" Name="RecipeFilter" PackSize="f,a" Size="350,447" Visible="false">
<Text AbsorbsInput="false" Color="#F0D080" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="-9,13" Name="Filter" Size="56,18" TextAlignment="Right" TextAlignmentVertical="Center">:92dc571f8797a5d4_1:Filter</Text>
<Textbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Cursor="/Cursor.Text" Location="52,8" MaximumSize="16384,30" MinimumSize="30,30" Name="NameTextbox" PackSize="a,f" RStyleActivated="/CommonElements.Textfield.data.selected.rect" RStyleDefault="/CommonElements.Textfield.data.default.rect" RStyleDisabled="/CommonElements.Textfield.data.disabled.rect" RStyleDisabledActivated="/CommonElements.Textfield.data.disabled.rect" RStyleMouseOver="/CommonElements.Textfield.data.mouseover.rect" RStyleMouseOverActivated="/CommonElements.Textfield.data.selected.rect" RStyleMouseOverSelected="/CommonElements.Textfield.data.selected.rect" RStyleSelected="/CommonElements.Textfield.data.selected.rect" Size="148,30" Style="/CommonElements.Textfield.data.style" />
<Button Location="205,10" PackLocation="right,top" Size="70,26" Style="/CommonElements.SmallPushButton.data.style">:92dc571fd2533d23:Clone</Button>
<Button Location="275,10" Name="DeleteButton" PackLocation="right,top" Size="70,26" Style="/CommonElements.SmallPushButton.data.style">:92dc571fc241864e:Delete</Button>
<Scrollbar ArrowPressSound="sounds/button" Control="ScrollPage" HideIfUnnecessary="true" Location="328,65" MaximumSize="22,16384" MinimumSize="22,60" Name="Scroll" PackLocation="right,top" PackSize="fixed,absolute" Size="22,327" Style="/CommonElements.ScrollbarVertical.data.style" Visible="false" />
<Page AbsorbsInput="false" BackgroundColor="#00FFFF" Location="0,60" Name="FilterPage" PackSize="a,f" RStyleDefault="/CommonElements.RoundedGrouper.data.rect" Size="330,185">
<Text Color="#F0D080" Font="/TextStyles.Large.LargeStyle" Margin="5,0,2,2" Name="FilterTitle" PackSize="a,f" ShadowStyle="/ShadowStylesNew.OutlineDrop.style" Size="250,26" TextAlignmentVertical="Center">:92dc571fb65fdef5:Process</Text>
<Button Location="255,0" Name="ClearButton" PackLocation="right,top" Size="70,26" Style="/CommonElements.SmallPushButton.data.style">:92dc571fdb8f21fd:Clear</Button>
<Page BackgroundOpacity="1.000" Location="0,25" Name="Filters" PackSize="a,a" RStyleDefault="/CommonElements.Listbox.data.frame.rect" Size="330,160">
<DataSource Name="FilterDataSource">
<Data Name="Finish" text="Finish" />
<Data Name="Refined" text="Refine" />
</DataSource>
<Scrollbar ArrowPressSound="sounds/button" Control="FilterList" HideIfUnnecessary="true" Location="298,10" MaximumSize="22,16384" MinimumSize="22,60" Name="Scroll" PackLocation="right,top" PackSize="fixed,absolute" Size="22,140" Style="/CommonElements.ScrollbarVertical.data.style" Visible="false" />
<List BackgroundColor="#000000" BackgroundOpacity="0.000" DataSource="FilterDataSource" Location="12,8" Margin="10,10,10,10" MinimumScrollExtent="306,34" Name="FilterList" PackSize="a,a" Size="306,144" Style="/CommonElements.List.data.list_style" />
</Page>
</Page>
<Page AbsorbsInput="false" BackgroundColor="#262422" Location="0,65" Name="ScrollPage" PackSize="a,a" ScrollSize="40,40" Size="330,327" />
<Button IsDefaultButton="true" Location="50,415" MaximumSize="16384,32" MinimumSize="32,32" Name="OKButton" PackLocation="cfc,bottom" Size="120,32" Style="/CommonElements.PushButton.data.style">:92dc571f13a7061a:Ok</Button>
<Button IsCancelButton="true" Location="190,415" MaximumSize="16384,32" MinimumSize="32,32" Name="CancelButton" PackLocation="cfc,bottom" Size="120,32" Style="/CommonElements.PushButton.data.style">:92dc571fae453fbb:Cancel</Button>
</Page>
<Page AbsorbsInput="false" Activated="true" eq2usescomwndcontrols="true" Location="376,39" Name="Prepare" OnShow="Parent.Recipes.CreateButton.IsDefaultButton=false Parent.Recipes.Visible=true" PackLocation="right,top" PackSize="f,a" Size="350,447" Visible="true">
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.tradeskill" Location="15,0" MouseOverColor="#FFFF00" Name="ProductIcon" Size="42,42" TreatAsButton="true" />
<Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" Location="60,0" Name="RecipeName" PackSize="absolute" ShadowStyle="/ShadowStylesNew.OutlineDrop.style" Size="260,42" TextAlignment="Center" TextAlignmentVertical="Center">:92dc571fd2f06b8c:Essence of Righteous Blow (Apprentice III)</Text>
<Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" Location="60,42" Name="TechniqueValue" PackSize="absolute" Size="260,18" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#EADFB3" Visible="false">:92dc571faa35e51d:Technique</Text>
<Page Location="8,59" Name="SummaryPage" PackSize="f,a" Size="342,388">
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="1,308" MinimumSize="22,22" Name="CraftingContainer" Size="343,22" Style="/CommonElements.Checkbox.data.style">:695e751290625576:Disable Supply Depot</Checkbox>
<Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" Margin="5,-2,0,2" Name="PCLabel" PackSize="absolute" ShadowStyle="/ShadowStylesNew.OutlineDrop.style" Size="342,24" TextAlignmentVertical="Center" TextColor="#FBF1D9">:92dc571fd78a8d03:Primary Component</Text>
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="50,24" MaxLines="1" Name="PCDesc" PackSize="a,f" Size="283,15" />
<Icon BackgroundTint="#000000" eq2mouseovercolor="#FFFF00" IconStyle="/IconStyles.tradeskill" Location="7,22" mouseoverrect="84,84,126,126" Name="PCIcon" Size="32,32" TreatAsButton="true" />
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="50,37" Margin="2,2,0,2" MaxLines="1" Name="PCCount" ShadowStyle="/ShadowStylesNew.HeavyDrop.style" Size="68,15" TextColor="#6FEA6C" />
<Button Location="251,31" Name="PCChoose" PackLocation="right,top" Size="85,26" Style="/CommonElements.SmallPushButton.data.style">:92dc571f77b7ceb8:Choose</Button>
<Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" Location="0,63" Margin="5,-2,0,2" Name="BCLabel" PackSize="absolute" ShadowStyle="/ShadowStylesNew.OutlineDrop.style" Size="342,24" TextAlignmentVertical="Center" TextColor="#FBF1D9">:92dc571fd6d45623:Build Components</Text>
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="50,90" MaxLines="1" Name="BCDesc1" PackSize="absolute" Size="283,15" />
<Icon BackgroundTint="#000000" eq2mouseovercolor="#FFFF00" IconStyle="/IconStyles.tradeskill" Location="7,88" mouseoverrect="84,84,126,126" Name="BCIcon1" Size="32,32" TreatAsButton="true" />
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="50,103" Margin="2,2,0,2" MaxLines="1" Name="BCCount1" ShadowStyle="/ShadowStylesNew.HeavyDrop.style" Size="68,15" TextColor="#6FEA6C" />
<Button Location="251,97" Name="BCChoose1" PackLocation="right,top" Size="85,26" Style="/CommonElements.SmallPushButton.data.style">:92dc571f77b7ceb8:Choose</Button>
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="50,129" MaxLines="1" Name="BCDesc2" PackSize="absolute" Size="283,15" />
<Icon BackgroundTint="#000000" eq2mouseovercolor="#FFFF00" IconStyle="/IconStyles.tradeskill" Location="7,127" mouseoverrect="84,84,126,126" Name="BCIcon2" Size="32,32" TreatAsButton="true" />
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="50,142" Margin="2,2,0,2" MaxLines="1" Name="BCCount2" ShadowStyle="/ShadowStylesNew.HeavyDrop.style" Size="68,15" TextColor="#6FEA6C" />
<Button Location="251,136" Name="BCChoose2" PackLocation="right,top" Size="85,26" Style="/CommonElements.SmallPushButton.data.style">:92dc571f77b7ceb8:Choose</Button>
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="50,167" MaxLines="1" Name="BCDesc3" PackSize="absolute" Size="283,15" />
<Icon BackgroundTint="#000000" eq2mouseovercolor="#FFFF00" IconStyle="/IconStyles.tradeskill" Location="7,165" mouseoverrect="84,84,126,126" Name="BCIcon3" Size="32,32" TreatAsButton="true" />
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="50,180" Margin="2,2,0,2" MaxLines="1" Name="BCCount3" ShadowStyle="/ShadowStylesNew.HeavyDrop.style" Size="68,15" TextColor="#FF3030" />
<Button Location="251,174" Name="BCChoose3" PackLocation="right,top" Size="85,26" Style="/CommonElements.SmallPushButton.data.style">:92dc571f77b7ceb8:Choose</Button>
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="50,205" MaxLines="1" Name="BCDesc4" PackSize="absolute" Size="283,15" />
<Icon BackgroundTint="#000000" eq2mouseovercolor="#FFFF00" IconStyle="/IconStyles.tradeskill" Location="7,203" mouseoverrect="84,84,126,126" Name="BCIcon4" Size="32,32" TreatAsButton="true" />
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="50,218" Margin="2,2,0,2" MaxLines="1" Name="BCCount4" ShadowStyle="/ShadowStylesNew.HeavyDrop.style" Size="68,15" TextColor="#6FEA6C" />
<Button Location="251,212" Name="BCChoose4" PackLocation="right,top" Size="85,26" Style="/CommonElements.SmallPushButton.data.style">:92dc571f77b7ceb8:Choose</Button>
<Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" Location="0,244" Margin="5,-2,0,2" Name="FuelLabel" PackSize="absolute" ShadowStyle="/ShadowStylesNew.OutlineDrop.style" Size="332,24" TextAlignmentVertical="Center" TextColor="#FBF1D9">:92dc571fb880de85:Fuel Component</Text>
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="50,271" MaxLines="1" Name="FuelDesc" PackSize="absolute" Size="283,15" />
<Icon BackgroundTint="#000000" eq2mouseovercolor="#FFFF00" IconStyle="/IconStyles.tradeskill" Location="7,269" mouseoverrect="84,84,126,126" Name="FuelIcon" Size="32,32" TreatAsButton="true" />
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="50,284" Margin="2,2,0,2" MaxLines="1" Name="FuelCount" ShadowStyle="/ShadowStylesNew.HeavyDrop.style" Size="68,15" TextColor="#6FEA6C" />
<Button Location="251,278" Name="FuelChoose" PackLocation="right,top" Size="85,26" Style="/CommonElements.SmallPushButton.data.style">:92dc571f77b7ceb8:Choose</Button>
<Button IsDefaultButton="true" Location="2,356" MaximumSize="16384,32" MinimumSize="32,32" Name="BeginButton" OnPress="Parent.Parent.Parent.Recipes.OnHoverIn=&quot;OnHoverIn='' TextRecipeName.Enabled=true&quot; Parent.Parent.Parent.Recipes.TextRecipeName.Enabled=false" PackLocation="cfc,bottom" Size="175,32" Style="/CommonElements.PushButton.data.style">:92dc571f44bb45ee:Begin</Button>
<Button IsCancelButton="true" Location="209,356" MaximumSize="16384,32" MinimumSize="32,32" Name="CancelButton" PackLocation="cfc,bottom" Size="122,32" Style="/CommonElements.PushButton.data.style"  Visible="false">:92dc571fae453fbb_1:Cancel</Button>
</Page>
<Page Location="0,59" Name="ChoosePage" PackSize="a,a" Size="350,388" Visible="false">
<Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" Name="ChooseLabel" PackSize="absolute" ShadowStyle="/ShadowStylesNew.HeavyDrop.style" Size="350,24" TextAlignment="Center" TextColor="#FBF1D9">:92dc571f011bf1e8:Select components to use</Text>
<Page Location="0,20" Name="AvailablePage" Size="350,179">
<Button BackgroundOpacity="0.000" MinimumSize="0,25" Name="ColumnSort" PackSize="absolute,fixed" Size="350,25" Style="/CommonElements.Table.data.sort.style_center_align">:92dc571f86fad17b:Available Items</Button>
<Page BackgroundOpacity="1.000" MinimumSize="0,25" Name="HeaderFrame" PackSize="absolute" RStyleDefault="/CommonElements.DataGrouper.data.header_frame.rect" Size="350,25" />
<Scrollbar ArrowPressSound="sounds/button" Control="ScrollPage" HideIfUnnecessary="true" Location="325,24" MaximumSize="22,16384" MinimumSize="22,60" Name="Scroll" PackLocation="right,top" PackSize="f,a" Size="22,153" Style="/CommonElements.ScrollbarVertical.data.style" Visible="false" />
<Page AbsorbsInput="false" Location="7,26" Name="ScrollPage" PackSize="a,a" Size="337,147">
<Icon BackGlowColor="#FFFF80" BackgroundTint="#000000" IconStyle="/IconStyles.item_list" Location="1,0" MouseOverColor="#FFFF00" Name="row Icon" Size="32,32" TreatAsButton="true" />
<Text Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="41,0" Name="row Item Name" Size="275,32" TextAlignmentVertical="Center">Missing item name</Text>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,20" Name="ScrollFrame" PackSize="absolute,absolute" RStyleDefault="/CommonElements.CorneredGrouper.data.rect" Size="350,159" />
</Page>
<Page Location="0,197" Name="SelectedPage" Size="350,149">
<Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" Location="0,5" Margin="2,0,2,0" Name="SelectedTitle" Size="178,16" TextAlignment="Right" TextAlignmentVertical="Center" TextColor="#F0D080">:92dc571ffb15c521:Selected Items</Text>
<Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" Location="183,5" Name="ComponentCount" PackSize="absolute" Size="128,16" TextAlignmentVertical="Center" TextColor="#88FF88">2 / 2</Text>
<Page BackgroundOpacity="1.000" MinimumSize="0,25" Name="HeaderFrame" PackSize="absolute" RStyleDefault="/CommonElements.DataGrouper.data.header_frame.rect" Size="350,25" />
<Scrollbar ArrowPressSound="sounds/button" Control="ScrollPage" HideIfUnnecessary="true" Location="323,26" MaximumSize="22,16384" MinimumSize="22,60" Name="Scroll" PackLocation="right,top" PackSize="f,a" Size="22,120" Style="/CommonElements.ScrollbarVertical.data.style" Visible="false" />
<Page AbsorbsInput="false" Location="6,25" Name="ScrollPage" PackSize="a,a" Size="338,120">
<Icon BackGlowColor="#FFFF80" BackgroundTint="#000000" IconStyle="/IconStyles.item_list" Location="1,0" MouseOverColor="#FFFF00" Name="row Icon" Size="32,32" TreatAsButton="true" />
<Text Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="41,0" Name="row Item Name" Size="275,32" TextAlignmentVertical="Center">Missing item name</Text>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,20" Name="ScrollFrame" PackSize="absolute,absolute" RStyleDefault="/CommonElements.CorneredGrouper.data.rect" Size="350,129" />
</Page>
<Text AbsorbsInput="false" Color="#E9E9E9" Font="/TextStyles.Normal.NormalStyle" Location="0,359" Margin="1,-1,0,1" Name="StatusText" PackSize="absolute" Size="350,18" TextAlignment="Center" TextAlignmentVertical="Bottom">Status Text</Text>
<Button IsDefaultButton="true" Location="50,356" MaximumSize="16384,32" MinimumSize="32,32" Name="OKButton" PackLocation="cfc,bottom" Size="120,32" Style="/CommonElements.PushButton.data.style">:92dc571f13a7061a_1:Ok</Button>
<Button IsCancelButton="true" Location="190,356" MaximumSize="16384,32" MinimumSize="32,32" Name="CancelButton" PackLocation="cfc,bottom" Size="120,32" Style="/CommonElements.PushButton.data.style">:92dc571fae453fbb_2:Cancel</Button>
</Page>
</Page>
<Page AbsorbsInput="false" eq2usescomwndcontrols="true" Location="375,39" Name="Create" OnHide="Parent.Parent.WindowFrame1.LeftGrouper.Expander.Visible=true Parent.Recipes.Visible=true Parent.Recipes.CreateButton.Visible=true Parent.Create.Recipes.Visible=true" OnShow="Parent.Recipes.Visible=true Parent.Recipes.CreateButton.Visible=false Parent.Create.Recipes.Visible=false Parent.WindowFrame1.LeftGrouper.Expander.Visible=false Parent.Prepare.Visible=false Parent.Recipes.Visible=false" PackLocation="right,top" PackSize="f,a" Size="347,453" Visible="false" VisualEditLock="true">
<Text AbsorbsInput="false" DynamicData="/GameData.Group.Group_0.CurrentPower" DynamicDataFilter="FBFB" Font="/ProfitUI_Styles.Fonts.FontArial13T" Location="117,95" Name="PowerRemainingValue" Opacity="0.750" ShadowStyle="/ShadowStyles.BlackOutlineNoShadow.Outline1" Size="67,11" TextAlignment="Right" TextAlignmentVertical="Center">1,789</Text>
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial13T" Location="117,95" Name="/" Opacity="0.750" ShadowStyle="/ShadowStyles.BlackOutlineNoShadow.Outline1" Size="141,11" TextAlignment="Center" TextAlignmentVertical="Center">/</Text>
<Text AbsorbsInput="false" DynamicData="/GameData.Self.Power" DynamicDataFilter="FBFB" Font="/ProfitUI_Styles.Fonts.FontArial13T" Location="191,95" Name="PowerRemainingPercentage" Opacity="0.750" ShadowStyle="/ShadowStyles.BlackOutlineNoShadow.Outline1" Size="57,11" TextAlignmentVertical="Center">100%</Text>
<Progressbar BackgroundColor="#000000" BackgroundTint="#000000" BarBackgroundColor="#000000" Color="#65B3E0" DynamicData="/GameData.Self.Power" DynamicDataFilter="FFFB" Location="17,98" Name="PowerBar" Progress="0.450" Size="313,7" Style="/ProfitUI_Styles.Bars.prog_power" />
<Image AbsorbsInput="false" BackgroundOpacity="1.000" Location="15,97" Name="PowerFrame" PackSize="a" RStyleDefault="/CommonElements.BarFrame.data.rect.style" Size="317,9" />
<Namespace Name="Styles">
<Namespace Name="Repeat">
<RectangleStyle Center="rimage" CenterShrinkH="true" CenterShrinkV="true" Name="normal" />
<RectangleStyle Center="pimage" CenterShrinkH="true" CenterShrinkV="true" Name="pressed" />
<ImageStyle Name="himage">
<ImageFrame Source="images/window_elements_tradeskill.dds" SourceRect="42,42,84,84" />
</ImageStyle>
<ImageStyle Name="pimage">
<ImageFrame Source="images/window_elements_tradeskill.dds" SourceRect="42,84,84,126" />
</ImageStyle>
<ImageStyle Name="rimage">
<ImageFrame Source="images/window_elements_tradeskill.dds" SourceRect="42,0,84,42" />
</ImageStyle>
<RectangleStyle Center="himage" CenterShrinkH="true" CenterShrinkV="true" Name="hover" />
<ButtonStyle Name="style" RStyleActivated="pressed" RStyleDefault="normal" RStyleMouseOver="hover" />
</Namespace>
<Namespace Name="Recipes">
<RectangleStyle Center="pimage" CenterShrinkH="true" CenterShrinkV="true" Name="pressed" />
<ImageStyle Name="rimage">
<ImageFrame Source="images/window_elements_tradeskill.dds" SourceRect="85,0,127,42" />
</ImageStyle>
<RectangleStyle Center="rimage" CenterShrinkH="true" CenterShrinkV="true" Name="normal" />
<RectangleStyle Center="dimage" CenterShrinkH="true" CenterShrinkV="true" Name="disabled" />
<ImageStyle Name="himage">
<ImageFrame Source="images/window_elements_tradeskill.dds" SourceRect="85,42,127,84" />
</ImageStyle>
<ImageStyle Name="pimage">
<ImageFrame Source="images/window_elements_tradeskill.dds" SourceRect="84,84,126,126" />
</ImageStyle>
<ImageStyle Name="dimage">
<ImageFrame Source="images/window_elements_tradeskill.dds" SourceRect="85,126,127,168" />
</ImageStyle>
<RectangleStyle Center="himage" CenterShrinkH="true" CenterShrinkV="true" Name="hover" />
<ButtonStyle Name="style" RStyleActivated="pressed" RStyleDefault="normal" RStyleDisabled="disabled" RStyleMouseOver="hover" />
</Namespace>
<Namespace Name="Stop">
<RectangleStyle Center="rimage" CenterShrinkH="true" CenterShrinkV="true" Name="normal" />
<RectangleStyle Center="pimage" CenterShrinkH="true" CenterShrinkV="true" Name="pressed" />
<ImageStyle Name="himage">
<ImageFrame Source="images/window_elements_tradeskill.dds" SourceRect="0,42,42,84" />
</ImageStyle>
<ImageStyle Name="pimage">
<ImageFrame Source="images/window_elements_tradeskill.dds" SourceRect="0,84,42,126" />
</ImageStyle>
<ImageStyle Name="rimage">
<ImageFrame Source="images/window_elements_tradeskill.dds" SourceRect="0,0,42,42" />
</ImageStyle>
<RectangleStyle Center="himage" CenterShrinkH="true" CenterShrinkV="true" Name="hover" />
<ButtonStyle Name="style" RStyleActivated="pressed" RStyleDefault="normal" RStyleMouseOver="hover" />
</Namespace>
</Namespace>
<Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" Location="61,0" Name="RecipeName" PackLocation="cfc" ScrollExtent="260,42" ShadowStyle="/ShadowStylesNew.OutlineDrop.style" Size="260,42" TextAlignment="Center" TextAlignmentVertical="Center">:92dc571fd2f06b8c_1:Essence of Righteous Blow (Apprentice III)</Text>
<Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" Location="60,42" Name="TechniqueValue" PackLocation="left,top" PackSize="absolute" ScrollExtent="280,18" Size="280,18" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#EADFB3" Visible="false">:92dc571faa35e51d_1:Technique</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.tradeskill" Location="16,0" MouseOverColor="#FFFF00" Name="ProductIcon" Size="42,42" TreatAsButton="true" />
<Icon BackgroundTint="#000000" eq2mouseovercolor="#FFFF00" IconStyle="/IconStyles.tradeskill" Location="15,284" mouseoverrect="84,84,126,126" Name="ElaborateIcon" Size="42,42" TreatAsButton="true" />
<Text AbsorbsInput="false" Color="#80FF80" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="64,279" Name="ElaborateText" Size="269,23" TextAlignmentVertical="Bottom">:92dc571f9d6461a4_1:Unknown</Text>
<Progressbar BackgroundColor="#000000" BackgroundTint="#000000" BarBackgroundColor="#000000" Color="#5555AA" Location="66,316" Name="ElaborateStateBar" Progress="1.000" Size="266,7" Style="/progressbarlist.progress_grayscale_default" />
<Image AbsorbsInput="false" BackgroundOpacity="1.000" Location="64,315" Name="ElaborateStateFrame" RStyleDefault="/CommonElements.BarFrame.data.rect.style" Size="270,9" />
<Progressbar BackgroundColor="#000000" BackgroundTint="#000000" BarBackgroundColor="#000000" Color="#FFFF11" Location="66,305" Name="ElaborateDurabilityBar" Progress="1.000" Size="266,7" Style="/progressbarlist.progress_grayscale_default" />
<Image AbsorbsInput="false" BackgroundOpacity="1.000" Location="64,304" Name="ElaborateDurabilityFrame" RStyleDefault="/CommonElements.BarFrame.data.rect.style" Size="270,9" />
<Icon BackgroundTint="#000000" eq2mouseovercolor="#FFFF00" IconStyle="/IconStyles.tradeskill" Location="15,234" mouseoverrect="84,84,126,126" Name="WorkedIcon" Size="42,42" TreatAsButton="true" />
<Text AbsorbsInput="false" Color="#AAFFAA" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="64,229" Name="WorkedText" Size="268,23" TextAlignmentVertical="Bottom">:92dc571f9d6461a4_2:Unknown</Text>
<Progressbar BackgroundColor="#000000" BackgroundTint="#000000" BarBackgroundColor="#000000" Color="#5555AA" Location="65,266" Name="WorkedStateBar" Progress="1.000" Size="266,7" Style="/progressbarlist.progress_grayscale_default" />
<Image AbsorbsInput="false" BackgroundOpacity="1.000" Location="63,265" Name="WorkedStateFrame" RStyleDefault="/CommonElements.BarFrame.data.rect.style" Size="270,9" />
<Progressbar BackgroundColor="#000000" BackgroundTint="#000000" BarBackgroundColor="#000000" Color="#FFFF11" Location="65,255" Name="WorkedDurabilityBar" Progress="1.000" Size="266,7" Style="/progressbarlist.progress_grayscale_default" />
<Image AbsorbsInput="false" BackgroundOpacity="1.000" Location="63,254" Name="WorkedDurabilityFrame" RStyleDefault="/CommonElements.BarFrame.data.rect.style" Size="270,9" />
<Icon BackgroundTint="#000000" eq2mouseovercolor="#FFFF00" IconStyle="/IconStyles.tradeskill" Location="15,184" mouseoverrect="84,84,126,126" Name="FormedIcon" Size="42,42" TreatAsButton="true" />
<Text AbsorbsInput="false" Color="#D5FFD5" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="64,179" Name="FormedText" Size="270,23" TextAlignmentVertical="Bottom">:92dc571f9d6461a4_3:Unknown</Text>
<Progressbar BackgroundColor="#000000" BackgroundTint="#000000" BarBackgroundColor="#000000" Color="#5555AA" Location="64,216" Name="FormedStateBar" Progress="1.000" Size="266,7" Style="/progressbarlist.progress_grayscale_default" />
<Image AbsorbsInput="false" BackgroundOpacity="1.000" Location="62,215" Name="FormedStateFrame" RStyleDefault="/CommonElements.BarFrame.data.rect.style" Size="270,9" />
<Progressbar BackgroundColor="#000000" BackgroundTint="#000000" BarBackgroundColor="#000000" Color="#FFFF11" Location="64,205" Name="FormedDurabilityBar" Progress="1.000" Size="266,7" Style="/progressbarlist.progress_grayscale_default" />
<Image AbsorbsInput="false" BackgroundOpacity="1.000" Location="62,204" Name="FormedDurabilityFrame" RStyleDefault="/CommonElements.BarFrame.data.rect.style" Size="270,9" />
<Icon BackgroundTint="#000000" eq2mouseovercolor="#FFFF00" IconStyle="/IconStyles.tradeskill" Location="15,133" mouseoverrect="84,84,126,126" Name="SimpleIcon" Size="42,42" TreatAsButton="true" />
<Text AbsorbsInput="false" Font="/ProfitUI_Styles.Fonts.FontArial14T" Location="64,127" Name="SimpleText" Size="268,23" TextAlignmentVertical="Bottom">:92dc571f9d6461a4_4:Unknown</Text>
<Progressbar BackgroundColor="#000000" BackgroundTint="#000000" BarBackgroundColor="#000000" Color="#5555AA" Location="64,165" Name="SimpleStateBar" Progress="1.000" Size="266,7" Style="/progressbarlist.progress_grayscale_default" />
<Image AbsorbsInput="false" BackgroundOpacity="1.000" Location="62,164" Name="SimpleStateFrame" RStyleDefault="/CommonElements.BarFrame.data.rect.style" Size="270,9" />
<Progressbar BackgroundColor="#000000" BackgroundTint="#000000" BarBackgroundColor="#000000" Color="#FFFF11" Location="64,154" Name="SimpleDurabilityBar" Progress="1.000" Size="266,7" Style="/progressbarlist.progress_grayscale_default" />
<Image AbsorbsInput="false" BackgroundOpacity="1.000" Location="62,153" Name="SimpleDurabilityFrame" RStyleDefault="/CommonElements.BarFrame.data.rect.style" Size="270,9" />
<Page BackgroundOpacity="1.000" Location="0,117" Name="StateGrouper" PackSize="a,a" RStyleDefault="/CommonElements.RoundedGrouper.data.rect" Size="347,223" />
<Image AbsorbsInput="false" Location="26,73" Name="DurabilityTick" ScrollExtent="1,9" Size="1,9" SourceRect="381,359,382,376" SourceResource="images/window_elements_specific.dds" />
<Image AbsorbsInput="false" Location="26,85" Name="StateTick" ScrollExtent="1,9" Size="1,9" SourceRect="381,359,382,376" SourceResource="images/window_elements_specific.dds" />
<Progressbar Color="#FFFF11" Location="17,74" Name="DurabilityBar" PackSize="a" Progress="0.500" Size="313,7" Style="/progressbarlist.progress_grayscale_default" />
<Image AbsorbsInput="false" BackgroundOpacity="1.000" Location="15,73" Name="DurabilityFrame" PackSize="a" RStyleDefault="/CommonElements.BarFrame.data.rect.style" Size="317,9" />
<Progressbar BackgroundColor="#000000" BackgroundTint="#000000" BarBackgroundColor="#000000" Color="#5555AA" Location="17,86" Name="StateBar" PackSize="a" Progress="1.000" Size="313,7" Style="/progressbarlist.progress_grayscale_default" />
<Image AbsorbsInput="false" BackgroundOpacity="1.000" Location="15,85" Name="StateFrame" PackSize="a" RStyleDefault="/CommonElements.BarFrame.data.rect.style" Size="317,9" />
<Page BackgroundOpacity="1.000" Location="0,56" Name="OverallGrouper" PackSize="a,f" RStyleDefault="/CommonElements.RoundedGrouper.data.rect" Size="347,65" />
<Page AbsorbsInput="false" BackgroundColor="#FF0000" BackgroundOpacity="1.000" GetsInput="false" Location="16,350" Name="ResultColorPage" Opacity="0.500" PackLocation=",fff" Size="40,40" Visible="false" />
<Icon AbsorbsInput="false" BackgroundTint="#000000" IconStyle="/IconStyles.inventory" Location="16,350" MouseOverColor="#FFFF00" Name="EventIcon" PackLocation=",fff" Size="40,40" TreatAsButton="true" />
<Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" Location="66,351" Name="EventText" PackLocation="left,bottom" PackSize="a" Size="248,38" TextAlignmentVertical="Center">:92dc571f2afa16a2:Event Name</Text>
<Page BackgroundOpacity="1.000" Location="0,336" Name="EventGrouper" PackLocation="left,bottom" PackSize="a,f" RStyleDefault="/CommonElements.RoundedGrouper.data.rect" Size="347,69" />
<Button IsCancelButton="true" Location="3,409" Name="Stop" OnDisable="Parent.Parent.WindowFrame1.LeftGrouper.Expander.Visible=true Parent.Parent.Recipes.CreateButton.Visible=true" PackLocation="cfc,bottom" Size="40,40" Style="Styles.Stop.style" />
<Button Location="48,409" Name="Recipes" OnPress="Visible=false" PackLocation="cfc,bottom" Size="40,40" Style="Styles.Recipes.style" Visible="false" />
<IconBank BackgroundOpacity="1.000" Dragable="true" font="/TextStyles.Normal.NormalStyle" framecolor="#B5935A" IconSize="40" iconstyle="/IconStyles.button" Location="91,409" Name="Icons" PackLocation="cfc,fff" renderframe="true" Size="250,40" textcolor="#FFFFFF" textmargin="2,-1,2,-2" treatasbutton="true" />
<Button IsDefaultButton="true" Location="300,409" Name="Repeat" OnShow="Parent.Icons.Visible=false Parent.Recipes.Visible=true" OnHide="Parent.Icons.Visible=true Parent.Recipes.Visible=false" PackLocation="cfc,bottom" Size="40,40" Style="Styles.Repeat.style" />
</Page>
<Button Location="688,7" Name="HelpButton" OnPress="Parent.WC_HelpButton.Press=true" PackLocation="right,top" Size="18,18" Style="/WindowElements.WindowFrame.data.help.style" Tooltip=":92dc571f574a0c6d:Help" UserMovable="true" />
<Button Location="709,7" Name="CloseButton" OnPress="Parent.WC_CloseButton.Press=true" PackLocation="right,top" Size="18,18" Style="/WindowElements.WindowFrame.data.close.style" Tooltip=":92dc571f2d3f513f:Close" UserMovable="true" />
<Button Name="WC_HelpButton" OnShow="Visible=false" Visible="false" />
<Button Name="WC_CloseButton" OnShow="Visible=false" Visible="false" />
<Page Name="WC_Frame" />
<Page Name="WC_Titlebar" OnHide="Parent.WindowFrame1.LeftGrouper.Expander.left_arrow.Press=true" OnShow="Parent.WindowFrame1.LeftGrouper.Expander.right_arrow.Press=true" Visible="true" />
<Page AbsorbsInput="false" Name="WindowFrame1" PackSize="absolute,absolute" Size="745,509">
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="575,0" Name="RightGrouper" PackLocation="right,top" RStyleDefault="/WindowElements.WindowFrame.data.right_grouper.rect" Size="170,70" />
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="LeftGrouper" RStyleDefault="/WindowElements.WindowFrame.data.left_grouper.rect" Size="361,70">
<Page Location="266,4" Name="Expander" Size="19,18">
<Button Location="1,1" Name="right_arrow" OnPress="Parent.Parent.Parent.Parent.MaximumSize=745,16384
Parent.Parent.Parent.Parent.MinimumSize=745,509
Parent.left_arrow.Visible=true
Visible=false
Parent.Parent.Parent.Parent.Recipes.Visible=true
Parent.Parent.Parent.Parent.Prepare.SummaryPage.CancelButton.Visible=false
Parent.Parent.Parent.Parent.Prepare.OnShow=&quot;Parent.Recipes.CreateButton.IsDefaultButton=false Parent.Recipes.Visible=true&quot; 
Parent.Parent.Parent.Parent.Create.Recipes.Visible=false
Parent.Parent.Parent.Parent.Create.Repeat.OnShow=&quot;Parent.Icons.Visible=false&quot;
Parent.Parent.Parent.Parent.Create.Repeat.OnHide=&quot;Parent.Icons.Visible=true&quot;
Parent.Parent.Parent.Parent.Create.OnHide=&quot;Parent.Parent.WindowFrame1.LeftGrouper.Expander.Visible=true Parent.Recipes.Visible=true Parent.Recipes.CreateButton.Visible=true Parent.Create.Recipes.Visible=true&quot; 
Parent.Parent.Parent.Parent.Create.OnShow=&quot;Parent.Recipes.Visible=true Parent.Recipes.CreateButton.Visible=false Parent.Create.Recipes.Visible=false Parent.WindowFrame1.LeftGrouper.Expander.Visible=false Parent.Prepare.Visible=false Parent.Recipes.Visible=false&quot;" PackLocation="center,bottom" Size="15,15" Style="/ButtonStyles.tabscroll_left" Tooltip="Expand
(Temporarily expands the window to double pane view. Set 'Frame &quot; Titlebar' in Windows Settings for a permanent toggle.)" Visible="false" />
<Button Location="1,1" Name="left_arrow" OnPress="Parent.Parent.Parent.Parent.MinimumSize=400,509
Parent.Parent.Parent.Parent.MaximumSize=400,16384
Parent.right_arrow.Visible=true
Visible=false
Parent.Parent.Parent.Parent.Prepare.Visible=false
Parent.Parent.Parent.Parent.Prepare.OnShow=&quot;Parent.Recipes.CreateButton.IsDefaultButton=false Parent.Recipes.Visible=false&quot;
Parent.Parent.Parent.Parent.Prepare.SummaryPage.CancelButton.Visible=true
Parent.Parent.Parent.Parent.Create.Visible=false
Parent.Parent.Parent.Parent.Create.OnHide=&quot;Parent.Parent.WindowFrame1.LeftGrouper.Expander.Visible=true Parent.Recipes.CreateButton.Visible=true&quot;
Parent.Parent.Parent.Parent.Create.OnShow=&quot;Parent.Recipes.visible=false Parent.Recipes.CreateButton.Visible=false Parent.WindowFrame1.LeftGrouper.Expander.Visible=false Parent.Prepare.Visible=false&quot;
Parent.Parent.Parent.Parent.Create.Repeat.OnShow=&quot;Parent.Icons.Visible=false Parent.Recipes.Visible=true&quot;
Parent.Parent.Parent.Parent.Create.Repeat.OnHide=&quot;Parent.Icons.Visible=true Parent.Recipes.Visible=false&quot;" PackLocation="center,bottom" Size="15,15" Style="/ButtonStyles.tabscroll_right" Tooltip="Shrink
(Temporarily reduces the window to single pane view. Set 'Frame Only' in Windows Settings for a permanent toggle.)" Visible="true" />
</Page>
<Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" Location="34,3" MaxLines="1" Name="Title" PackSize="absolute,fixed" ShadowStyle="/ShadowStylesNew.Outline.style" Size="229,20" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#F0D080">:92dc571f0c675a27:Tradeskills</Text>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Frame" PackSize="absolute,absolute" RStyleDefault="/WindowElements.WindowFrame.data.frame.rect" Size="745,509" />
<Page AbsorbsInput="false" backdropcontrol="true" BackgroundOpacity="1.000" Name="UpperTabBkg" PackSize="a,f" RStyleDefault="/WindowElements.WindowFrame.data.upper_tab_bkg.rect" Size="745,97" />
<Page AbsorbsInput="false" backdropcontrol="true" BackgroundOpacity="1.000" Location="0,439" Name="LowerTabBkg" PackLocation="left,bottom" PackSize="a,f" RStyleDefault="/WindowElements.WindowFrame.data.lower_tab_bkg.rect" Size="745,70" />
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Bkg" PackSize="absolute,absolute" RStyleDefault="/WindowElements.WindowFrame.data.bkg.rect" Size="745,509" />
</Page>
</Page>
<include>eq2ui_tradeskills_transmuting.xml</include>
</Page>
